
/* */
.ovhOrderApp .ribbon-edge-bottomleft,
.ovhOrderApp .ribbon-back-left {
    display: none;
}
.ovhOrderApp .zone-content {
    padding-top: 70px;
}
.ovhOrderApp .zone-content.extended {
    padding-top: 98px;
}
.ovhOrderApp .caption,
.ovhOrderApp .label,
.ovhOrderApp p,
.ovhOrderApp a,
.ovhOrderApp label,
.ovhOrderApp button,
.ovhOrderApp li,
.ovhOrderApp div,
.ovhOrderApp strong,
.ovhOrderApp span,
.ovhOrderApp form,
.ovhOrderApp td,
.ovhOrderApp th {
    font-size: 13px;
}
.ovhOrderApp section {
    margin-bottom: 15px;
    background-color: #ededed;
    padding: 0;
    float: none;
    width: auto;

}
.ovhOrderApp section.first {
    margin-top: 2px;
}
.ovhOrderApp section.last {
    padding-bottom: 15px;
    border: 0;
    background-color: transparent;
}
.ovhOrderApp section > div {
    padding: 15px;
    vertical-align: middle;
}
.ovhOrderApp .ribbon-wrapper {
    z-index: 999;
}
.ovhOrderApp .ribbon-front,
.ovhOrderApp .ribbon-front * {
    font-size: 16px !important;
    color: white;
}

/* */
.centered {
    margin-left: auto;
    margin-right: auto;
}

/* */
.star-info {
    font-size: 11px !important;
    padding-top: 40px;
}

/* */
button,
input[type="submit"] {
    border-radius: 0;
    box-shadow: none;
}
button.busy {
    /* loader-blue-white-16x16.gif */
    background: #0068b1 url(data:image/gif;base64,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) no-repeat 50% 50%;
}
button.busy > span {
    visibility: hidden;
}

/* */
.customer .you-are h3 {
    display: inline-block;
}
.customer .you-are .new {
    margin-left: 30px;
    margin-right: 10px;
}
.customer hr {
    width: 60%;
    margin: 15px auto;
}

/* */
.payment-means div.payment-means-choice ul {
    display: table;
    border-bottom: 1px solid #aaa;
    margin: 20px 0;
}
.payment-means div.payment-means-choice ul li {
    display: table-cell;
    vertical-align: middle;
    padding: 5px 10px;
    background: none;
}

/* */
.payment-means-list > form {
    display: table;
}
.payment-means-list > form > * {
    display: table-row;
}
.payment-means-list > form > *.selected {
    background-color: beige;
}
.payment-means-list > form > * > * {
    display: table-cell;
    vertical-align: middle;
    padding: 3px 5px;
    line-height: 20px;
}
.payment-means-list .pml-title {
    font-weight: bold;
}
.payment-means-list .type > label > span {
    display: block;
}
.payment-means-list .type > label > span.first,
.payment-means-list .type > label > span.first * {
    font-style: italic;
    color: #0067B1;
}
.payment-means-list a,
.payment-means-list a:active,
.payment-means-list a:hover {
    text-decoration: none;
}

/* */
.payment-means-add > div > ul {
    display: table;
    border-bottom: 1px solid #aaa;
    margin: 20px 0;
}
.payment-means-add > div > ul > li {
    display: table-cell;
    vertical-align: middle;
    padding: 5px 10px;
}
.payment-means-add > div > ul > li > button,
.payment-means-add > div > ul > li > button:hover {
    border: 0;
    background: none;
    box-shadow: none;
    border-radius: 0;    
}
.payment-means-add > div > ul > li.selected {
    background-color: darkgray;
}
.payment-means-add > div > ul > li > button > span {
    color: #3c3c3c;
    text-shadow: none;
}
.payment-means-add > div > ul > li.selected > button > span {
    font-weight: bold;
}

/* */
.payment-means-add-bankWithdrawSepa form input[type=text],
.payment-means-add-bankWithdrawSepa > form textarea {
    width: 260px;
    box-sizing: border-box;
}
.payment-means-add-bankWithdrawSepa form input[type=text] {
    height: 26px;
}
.payment-means-add-bankWithdrawSepa form > p,
.payment-means-add-bankWithdrawSepa form .acceptance label {
    font-weight: bold;
}
.payment-means-add-bankWithdrawSepa form p {
    margin: 15px 0;
}
.payment-means-add-bankWithdrawSepa form > div {
    margin-bottom: 5px;
}
.payment-means-add-bankWithdrawSepa form > div.last {
    margin-top: 20px;
    margin-bottom: 0;
}
.payment-means-add-bankWithdrawSepa form label {
    line-height: 22px;
}
.payment-means-add-bankWithdrawSepa form ul,
.payment-means-add-bankWithdrawSepa form ol {
    margin-left: 15px;
}
.payment-means-add-bankWithdrawSepa form ul > li {
    list-style: disc;
}

/* */
.payment-means-add-creditCard .restart-button-container {
    padding-top: 25px;
}

/* osp */
.OSP-form-group {
    margin-bottom: 5px;
}
.OSP-form-group > label {
    line-height: 22px;
    display: block;
}
#OSP-allow_duplicate_container label {
    display: inline-block;
}
.OSP-form-group div.OSP-col {
    display: inline-block;
}
.OSP-form input[type=text] {
    width: 191px;
    box-sizing: border-box;
}
.OSP-form input[type=text] {
    height: 26px;
}
.OSP-required {
    color: #d40000;
}
.OSP-button {
    margin-top: 20px;
}
.OSP-error input[type=text]:not(:focus){
    border: 1px solid red;
    background-color: lightpink;
}
.OSP-error,
.OSP-error > p {
    color: red;
}
.OSP-error > p {
    display: inline-block !important;    
}
.OSP-tick {
    display: none;
}

/* */
.customer-new > form,
.customer-edit > form,
.customer-existing > form {
    display: table;
    margin: 0 auto;
}
.customer-new > form > *,
.customer-edit > form > *,
.customer-existing > form > * {
    display: table-row;
}
.customer-new > form > * > *,
.customer-edit > form > * > *,
.customer-existing > form > * > * {
    display: table-cell;
    vertical-align: middle;
}
.customer-existing > form > * > .first,
.customer-existing .ec-title > .last,
.customer-existing .ec-lost-password {
    text-align: right;
    padding-right: 15px;
}
.customer-existing .ec-title,
.customer-edit .ec-title,
.customer-new .nc-title {
    font-weight: bold;
}
.customer-new > form > * > .last,
.customer-edit > form > * > .last,
.customer-existing > form > * > .last {
    padding: 3px 0;
    width: 30%;
}
.customer-new > form > * > .first,
.customer-new > form > * > .middle,
.customer-edit > form > * > .first,
.customer-edit > form > * > .middle,
.customer-existing > form > * > .middle {
    padding: 3px 5px 3px 0;
    width: 35%;
}
.customer-new > form > * > .first,
.customer-edit > form > * > .first {
    text-align: right;
}
.customer-new > form .field-error,
.customer-new > form .required-star,
.customer-edit > form .field-error,
.customer-edit > form .required-star,
.customer-existing > form .required-star {
    color: red;
}
.customer-new > form input[type=text],
.customer-new > form input[type=password],
.customer-new > form input[type=email],
.customer-new > form input[type=number],
.customer-new > form input[type=url],
.customer-new > form input[type=date],
.customer-new > form input[type=tel],
.customer-new > form textarea,
.customer-new > form select,
.customer-edit > form input[type=text],
.customer-edit > form input[type=password],
.customer-edit > form input[type=email],
.customer-edit > form input[type=number],
.customer-edit > form input[type=url],
.customer-edit > form input[type=date],
.customer-edit > form input[type=tel],
.customer-edit > form textarea,
.customer-edit > form select,
.customer-existing > form input[type=text],
.customer-existing > form input[type=password],
.customer-existing > form input[type=email],
.customer-existing > form input[type=number],
.customer-existing > form input[type=url],
.customer-existing > form input[type=date],
.customer-existing > form input[type=tel],
.customer-existing > form textarea,
.customer-existing > form select {
    width: 95%;
    box-sizing: border-box;
    height: 26px;
}
.customer-new .required-star.star2,
.customer-edit .required-star.star2 {
    display: none;
}
.customer-new .nc-language,
.customer-edit .ec-language {
    display: none;
}
.customer-new .nc-legalform span[data-ng-switch-when="radio"] > span,
.customer-new .nc-corporationType span[data-ng-switch-when="radio"] > span,
.customer-edit .ec-legalform span[data-ng-switch-when="radio"] > span,
.customer-edit .ec-corporationType span[data-ng-switch-when="radio"] > span {
    display: block;
}
.customer-edit .ec-password {
    font-weight: bold;
}
.field-security-level.level1 {
    color: red;
}
.field-security-level.level2 {
    color: orangered;
}
.field-security-level.level3 {
    color: orange;
}
.field-security-level.level4 {
    color: royalblue;
}
.field-security-level.level5 {
    color: green;
}

/* fake radio button style */
input[type=radio].custom-radio {
    display: none;
}
input[type=radio].custom-radio + label.custom-radio-label {
    padding-left: 18px;
    height: 13px;
    display: inline-block;
    line-height: 13px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 13px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=radio].custom-radio:checked + label.custom-radio-label {
    background-position: 0 -13px;
}
input[type=radio].custom-radio:disabled + label.custom-radio-label {
    opacity: 0.7;
}
label.custom-radio-label {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAaCAYAAABsONZfAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB94JAwwlMDx1A08AAALVSURBVDjLjdJBT+NGFAfw//PYEMeJ5URLxSmox4KUKuTKuWq7R74Dl+2Ka/fSU6vtsWV7gQ/SVvsJOIBYsTi9IFWthIhYkthOsBN73rweisMGUqnvMh5p/m9Gzz8KwxBbW1s4PT3F6urqZ0qpfSL6AsCnAP4UkbfM/PNsNvuj2+2i1+uBAODs7Mx1Xfcb27Zf+76vXNeF4zhSFAVlWYYkSVhr/SrLsl86nU5G5+fnluM439fr9VdBEMBxHCEiwn2JiBRFQVEUYTwe/1AUxXd0cXHxueu679bX1+E4jliW9XEGIgJjjBRFQf1+H1mWtW2l1Evf9+cBy7LwOASAHMcR3/cpz/MXFhE9d10XAOaB+4MQERBR2YQqlQqI6GsLwCdKqXn38iCAeYNyr5QCgGcWgA/MPO++7KZyz8wAcGuJyK/T6RQAxBizcLBc70MynU4hIm8tZv4pjmNorckYI8YYGGMAAOV3Ob0kScDMbyxjzEWe5z8Oh0PkeU7MLMwMrTWYGcwseZ7TaDRCnuevjTHvl4qoVquwbVu01pSm6VMRvV4Pm5ubj+19BaAF4G8R+e1je2EYwsLy4kfrQj15XhAEyvM8rKysSJ7nNJlMEMfxf4NdW1tDmqYShiElSYJms4l2uy1ERIPBYBFspVJ512q1cHl5KUdHR5SmKZgZtm0jCALs7+9Ls9mkq6srZFnWtpRSL4MgQBzHcnh4WI4WzIzZbIZ+v4+DgwMCIL7vQyn1L9h6vY7j42Maj8cLwktWw+EQJycnVKvVHsDato3BYACt9dJRaq1xe3sL27YfwGqtcX/10pBSCr7vL4K9u7tDp9MRz/OWhjzPw/b2tkwmkwewo9EIrVaLdnd3pVarwbIsiMj8hr29PalWqxRFEZj5jV2Cvb6+/nZnZ4c2Njbm/6nRaKDb7UoQBHRzc4OiKJaDbTQaT0REUfS/wH4JYAPAXyLy+2Ow/wC5kQzHoyr6sgAAAABJRU5ErkJggg==); /* http://www.ovh.com/images/order/icons/custom-radio.png */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* popup "mobile version" */
.popup-use-mobile-version {
    display: none;
}
.popup-use-mobile-version {

    vertical-align: middle;
}
.popup-use-mobile-version > .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 999;
}
.popup-use-mobile-version > .wrapper {
    position: fixed;
    display: table;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
.popup-use-mobile-version > .wrapper > div {
    display: table-cell;
    vertical-align: middle;
}
.popup-use-mobile-version > .wrapper > div > table {
    background-color: white;
    margin: 0 auto;
    max-width: 260px;
    border: 1px solid #0068b1;
    box-shadow: 1px 1px 12px #555;
}
.popup-use-mobile-version > .wrapper > div > table td {
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}
.popup-use-mobile-version > .wrapper > div > table td button {
    width: 100%;
    text-align: center;
}

/* */
.notify {
    font-family: verdana,helvetica,arial,sans-serif;
    font-size: 14px;
    padding: 15px 30px;
    max-width: 410px;
    font-weight: normal;
}

/* promotion code */
.partials.promotion-code form {
    display: inline-block;
}
.partials.promotion-code button {
    background: none;
    padding: 0;
    margin: 0;
    border: 0;
    box-shadow: none;
}
.partials.promotion-code button,
.partials.promotion-code button > span {
    color: inherit;
    text-shadow: none;
}
.partials.promotion-code button > span {
    font-size: 14px !important;
}
.partials.promotion-code button.cancel {
    position: relative;
    top: 2px;
    z-index: 0;
}
.partials.promotion-code button.validate {
    position: relative;
    top: 1px;
    z-index: 0;
}
.partials.promotion-code input[type=text] {
    width: 100px;
}
.line-through {
    text-decoration: line-through;
}
